Page MenuHomePhabricator

[WD] Implement usage KPI
Closed, ResolvedPublic

Description

As an user I want to get the information about:

KPI will be for internal & external usage

Event Timeline

Abraham created this task.Oct 30 2015, 1:34 PM
Abraham raised the priority of this task from to Needs Triage.
Abraham updated the task description. (Show Details)
Abraham moved this task to Incoming on the WMDE-Analytics-Engineering board.
Abraham added a subscriber: Abraham.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 1:34 PM

Please re-use Katie's work for this.

of course, we already discussed that in our today meeting.

Lydia_Pintscher set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 17 2015, 6:20 PM
Addshore renamed this task from [WD] Implement internal use KPI (pages) to [WD] Implement internal use KPI.Nov 18 2015, 12:38 PM
Addshore renamed this task from [WD] Implement internal use KPI to [WD] Implement usage KPI.Nov 26 2015, 1:26 PM
Addshore updated the task description. (Show Details)
Addshore moved this task from ToDo to Doing on the WMDE-Analytics-Engineering board.
Addshore added subscribers: Smalyshev, Christopher, Addshore.
Addshore triaged this task as High priority.Nov 27 2015, 9:23 PM

WIP KPI is now on the main dash.
TODO - Link this to a breakdown page showing what the KPI is constructed of.

Addshore claimed this task.Dec 7 2015, 3:14 PM
Addshore closed this task as Resolved.Dec 16 2015, 10:58 AM
Addshore moved this task from Doing to Done on the WMDE-Analytics-Engineering board.